## simplesamlphp 1.19.1

=== debian/changelog ===
simplesamlphp (1.19.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #993116)

 -- Paul Gevers <elbrus@debian.org>  Fri, 27 Aug 2021 15:52:05 +0200

simplesamlphp (1.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 10 May 2021 08:06:04 +0000
