=== debian/control ===
Source: simplesamlphp
Section: web
Priority: optional
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 11)
Homepage: https://simplesamlphp.org/
Vcs-Git: https://salsa.debian.org/debian/simplesamlphp.git
Vcs-Browser: https://salsa.debian.org/debian/simplesamlphp
Standards-Version: 4.5.1
Rules-Requires-Root: binary-targets

Package: simplesamlphp
Architecture: all
Depends: php (>= 7.1.9), apache2 | httpd, ${misc:Depends}, ${perl:Depends}
Recommends: php-cli, php-json
Suggests: php-ldap, php-radius, php-mysql
Description: Authentication and federation application supporting several protocols
 simpleSAMLphp, with its support for several authentication mechanisms
 and federation protocols, can be used for local authentication, as a
 service provider or identity provider. It currently supports the
 following protocols:
 .
  * SAML 2.0 as a Service or Identity Provider.
  * Shibboleth 1.3 as a Service or Identity Provider.
  * A-Select as a Service or Identity Provider
  * CAS for remote authentication
  * OpenID as a Provider or Consumer
  * WS-Federation as a Service Provider
 .
 Further authentication providers can be added in form of modules. Other
 features are protocol bridging, eduGAIN compatibility, attribute mapping
 and attribute release consent.
