## simplesamlphp 1.19.6

=== debian/changelog ===
simplesamlphp (1.19.6-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 06 Dec 2022 09:51:15 +0000
