## simplesamlphp 1.19.7

=== debian/changelog ===
simplesamlphp (1.19.7-1+deb12u1) bookworm-security; urgency=high

  * Upload to the security archive.
  * Fix CVE-2024-52596

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 01 Dec 2024 16:41:33 +0100

simplesamlphp (1.19.7-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 04 Jan 2023 13:43:34 +0000
