=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://api.github.com/repos/simplesamlphp/simplesamlphp/releases \
  https://github\.com/simplesamlphp/simplesamlphp/releases/download/v\d[.\d]+/simplesamlphp-(\d[.\d]+)@ARCHIVE_EXT@
